LibreOffice LibreOffice 6.2 SDK API Reference

Classes | Modules
DataTruncation.idl File Reference
`import "com/sun/star/sdbc/SQLWarning.idl";`

Go to the source code of this file.

## Classes
exception | DataTruncation
| reports a DataTruncation warning, on reads, or is thrown as a DataTruncation exception, on writes, when a data value is unexpectedly truncated. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sdbc
| Database component interfaces.